<LoLItems Version="2012.02.15.1">
	<Item ID="3001" Path="3001_Abyssal_Scepter.png"/>
	<Item ID="3105" Path="034_Steel_Shield.png"/>
	<Item ID="1052" Path="1052_Amplifying_Scepter.png"/>
	<Item ID="3003" Path="3003_Archangels_Staff_of_Apocalypse.png"/>
	<Item ID="3005" Path="3005_Atmas_Impaler.png"/>
	<Item ID="3093" Path="3093_Avarice_Blade.png"/>
	<Item ID="1038" Path="1038_BF_Sword.png"/>
	<Item ID="3102" Path="3059_Sindoran_Shielding_Amulet.png"/>
	<Item ID="3006" Path="3006_Berserkers_Greaves.png"/>
	<Item ID="3144" Path="3144_Bilgewater_Cutlass.png"/>
	<Item ID="1026" Path="1026_Blasting_Band.png"/>
	<Item ID="3117" Path="3004_Assault_Treads.png"/>
	<Item ID="1001" Path="1001_Boots_of_Speed.png"/>
	<Item ID="3009" Path="3009_Boots_of_Teleportation.png"/>
	<Item ID="1051" Path="1051_Brawlers_Gloves.png"/>
	<Item ID="3010" Path="3010_Catalyst_the_Protector.png"/>
	<Item ID="1031" Path="1031_Chain_Vest.png"/>
	<Item ID="3028" Path="3028_Harmony_Ring.png"/>
	<Item ID="1018" Path="1018_Cloak_of_Agility.png"/>
	<Item ID="1029" Path="1029_Cloth_Armour.png"/>
	<Item ID="1042" Path="1042_Dagger.png"/>
	<Item ID="3128" Path="055_Borses_Staff_of_Apocalypse.png"/>
	<Item ID="1055" Path="PetAttack.png"/>
	<Item ID="1056" Path="165_Harmony_Ring.png"/>
	<Item ID="1054" Path="033_Buckler.png"/>
	<Item ID="2038" Path="2038_Potion_of_Elusiveness.png"/>
	<Item ID="2039" Path="2039_Potion_of_Brilliance.png"/>
	<Item ID="2037" Path="2037_Potion_of_Giant_Strength.png"/>
	<Item ID="3097" Path="3052_Reverb_Coil.png"/>
	<Item ID="3123" Path="3069_Sword_of_Light_and_Shadow.png"/>
	<Item ID="1004" Path="1004_Faerie_Charm.png"/>
	<Item ID="3108" Path="113_Tome_of_Minor_Necro_Compulsion.png"/>
	<Item ID="3109" Path="124_Gladiators_Pride.png"/>
	<Item ID="3110" Path="122_Frozen_Heart.png"/>
	<Item ID="3022" Path="3022_Frozen_Heart.png"/>
	<Item ID="1011" Path="1011_Mighty_Waistband_of_the_Reaver.png"/>
	<Item ID="3024" Path="3024_Glacial_Shroud.png"/>
	<Item ID="3026" Path="3026_Guardian_Angel.png"/>
	<Item ID="3124" Path="3064_Spike_the_Ripper.png"/>
	<Item ID="3136" Path="3014_Doppleganker.png"/>
	<Item ID="2003" Path="2003_Regeneration_Potion.png"/>
	<Item ID="3132" Path="3051_Renewal_Tunic.png"/>
	<Item ID="3146" Path="3146_Hextech_Gunblade.png"/>
	<Item ID="3145" Path="3145_Hextech_Revolver.png"/>
	<Item ID="3031" Path="3031_Infinity_Edge.png"/>
	<Item ID="3098" Path="3090_Thoughtbreaker.png"/>
	<Item ID="3035" Path="3035_Last_Whisper.png"/>
	<Item ID="3138" Path="3138_Leviathan.png"/>
	<Item ID="3100" Path="126_Zeal_and_Sheen.png"/>
	<Item ID="1036" Path="1036_Long_Sword.png"/>
	<Item ID="3126" Path="3126_Madreds_Bloodrazor.png"/>
	<Item ID="3106" Path="139_Strygwyrs_Reaver.png"/>
	<Item ID="3037" Path="3037_Mana_Manipulator.png"/>
	<Item ID="3004" Path="3004_Manamune.png"/>
	<Item ID="2004" Path="2004_Flask_of_Crystal_Water.png"/>
	<Item ID="3041" Path="3041_Mejais_Soulstealer.png"/>
	<Item ID="1005" Path="1005_Meki_Pendant.png"/>
	<Item ID="3111" Path="176_Rogues_Chucks.png"/>
	<Item ID="3115" Path="3115_Nashors_Tooth.png"/>
	<Item ID="1058" Path="1058_Needlessly_Large_Wand.png"/>
	<Item ID="1057" Path="161_Elementium_Woven_Mantle.png"/>
	<Item ID="3047" Path="3047_Phase_Striders.png"/>
	<Item ID="1033" Path="1033_Elementium_Threaded_Cloak.png"/>
	<Item ID="2042" Path="2026_Arcane_Protection_Potion.png"/>
	<Item ID="2047" Path="2047_OraclesExtract.png"/>
	<Item ID="3044" Path="3044_Phage.png"/>
	<Item ID="3046" Path="3046_Phantom_Dancer.png"/>
	<Item ID="3096" Path="3062_Soul_Pendant.png"/>
	<Item ID="1037" Path="1037_Broadsword.png"/>
	<Item ID="3140" Path="1008_Sash_of_Valor.png"/>
	<Item ID="3143" Path="3143_Randuins_Omen.png"/>
	<Item ID="1043" Path="1043_Steel_Stiletto.png"/>
	<Item ID="1007" Path="1007_Regrowth_Pendant.png"/>
	<Item ID="1006" Path="1006_Rejuvenation_Bead.png"/>
	<Item ID="3027" Path="3027_Guinsoos_Rod_of_Oblivion.png"/>
	<Item ID="1028" Path="1028_Ruby_Sphere.png"/>
	<Item ID="3116" Path="3116_Rylais_Sceptre.png"/>
	<Item ID="1027" Path="1027_Sapphire_Sphere.png"/>
	<Item ID="3057" Path="3057_Sheen.png"/>
	<Item ID="2043" Path="096_Eye_of_the_Observer.png"/>
	<Item ID="2044" Path="1020_Glowing_Orb.png"/>
	<Item ID="3020" Path="3020_Flamewalkers.png"/>
	<Item ID="3099" Path="3063_Soul_Shroud.png"/>
	<Item ID="3065" Path="3065_Spirit_Visage.png"/>
	<Item ID="3050" Path="3050_Rallying_Banner.png"/>
	<Item ID="3101" Path="059_Sheen.png"/>
	<Item ID="3068" Path="3068_Sunfire_Cape.png"/>
	<Item ID="3141" Path="3034_Kenyus_Kukri.png"/>
	<Item ID="3070" Path="3070_Tear_of_the_Goddess.png"/>
	<Item ID="3071" Path="3071_The_Black_Cleaver.png"/>
	<Item ID="3072" Path="3072_The_Bloodthirster.png"/>
	<Item ID="3134" Path="1034_Big_Stick.png"/>
	<Item ID="3075" Path="3075_Thornmail.png"/>
	<Item ID="3077" Path="3077_Tiamat.png"/>
	<Item ID="3078" Path="3078_Trinity_Force.png"/>
	<Item ID="1053" Path="3054_Scepter_of_Death.png"/>
	<Item ID="3135" Path="073_Zettas_Mana-Stick.png"/>
	<Item ID="3082" Path="3082_Wardens_Mail.png"/>
	<Item ID="3083" Path="3083_Warmog_The_Living_Armor.png"/>
	<Item ID="3091" Path="3091_Wits_End.png"/>
	<Item ID="3152" Path="2008_Tome_of_Combat_Mastery.png"/>
	<Item ID="3154" Path="3154_WriggleLantern.png"/>
	<Item ID="3086" Path="3058_Sheen_and_Phage.png"/>
	<Item ID="3142" Path="3142_Youmus_Spectral_Blade.png"/>
	<Item ID="3089" Path="3089_Banksys_Wizard_Hat.png"/>
	<Item ID="3172" Path="3172_Cloak_and_Dagger.png"/>
	<Item ID="3158" Path="3158_Ionian_Boots_of_Lucidity.png"/>
	<Item ID="3155" Path="3155_Hexdrinker.png"/>
	<Item ID="3157" Path="3157_Zhonyas_Hourglass.png"/>
	<Item ID="3165" Path="3165_Noxusnomicon.png"/>
	<Item ID="3067" Path="3067_Kindlegem.png"/>
	<Item ID="3069" Path="3069_Shurelyas_Firecrest.png"/>
	<Item ID="3173" Path="3173_Eleisas_Miracle.png"/>
	<Item ID="3114" Path="3036_Leeroys_Charge.png"/>
	<Item ID="3170" Path="3170_Moonflair_Spellblade.png"/>
	<Item ID="1062" Path="1062_ProspectorsBlade.png"/>
	<Item ID="1063" Path="1063_ProspectorsRing.png"/>
	<Item ID="3178" Path="3178_IonicSpark.png"/>
	<Item ID="3180" Path="3180_OdynsVeil.png"/>
	<Item ID="3181" Path="3181_SanguineBlade.png"/>
	<Item ID="3183" Path="3183_PrisillasBlessing.png"/>
	<Item ID="3184" Path="3184_FrozenWarhammer.png"/>
	<Item ID="3185" Path="3185_Lightbringer.png"/>
	<Item ID="3186" Path="3186_KitaesBloodrazor.png"/>
	<Item ID="3187" Path="3187_HextechSweeper.png"/>
	<Item ID="3190" Path="3190_Crest_of_the_iron_solari.png"/>
	<Item ID="3156" Path="3156_PhaseBlade.png"/>
	<Item ID="3174" Path="3174_AthenesUnholyGrail.png"/>
	<Item ID="3200" Path="3200_HexCore.png" Hero="Viktor"/>
	<Item ID="3196" Path="3196_AugmentQ.png" Hero="Viktor"/>
	<Item ID="3197" Path="3197_AugmentW.png" Hero="Viktor"/>
	<Item ID="3198" Path="3198_AugmentE.png" Hero="Viktor"/>
	<Item ID="3166" Path="3166_RengarTrophy.png" Hero="Rengar"/>
	<Item ID="3167" Path="3167_RengarTrophy.png" Hero="Rengar"/>
	<Item ID="3168" Path="3168_RengarTrophy.png" Hero="Rengar"/>
	<Item ID="3169" Path="3169_RengarTrophy.png" Hero="Rengar"/>
	<Item ID="3171" Path="3171_RengarTrophy.png" Hero="Rengar"/>
</LoLItems>